lpq(1)

NOM
lpq - Affiche les travaux en attente d'une imprimante

SYNOPSIS
lpq [ -E ] [ -P destination ] [ -a ] [ -l ] [ +intervalle ]

DESCRIPTION
lpq affiche les travaux en attente d'une imprimante. Si aucune imprimante ou classe n'est donnée dans la ligne de commande, les travaux en attente sur la destination par défaut seront affichés.

L'option intervalle permet d'afficher les travaux en attente en continu jusqu'à ce qu'il n'y en ait plus. La liste est réaffichée toutes les intervalle secondes.

L'option -E force le cryptage lors de la connexion au serveur.

L'option -a affiche les travaux de toutes les imprimantes.

L'option -l affiche les travaux dans un format verbeux.

VOIR AUSSI
cancel(1), lp(1), lpr(1), lprm(1), lpstat(1)
CUPS Software Users Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>